columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: pageContentControl
instructions: 'Use the buttons below to add different content types. Drag to re-order using the handle icons.'
name: 'Page content'
searchable: true
settings:
  contentTable: '{{%matrixcontent_pagecontentcontrol}}'
  maxBlocks: null
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
